/*
*COLORES DE LA PLATAFORMA
*/
:root {
  --principal-color : #571845; 
  --secundary-color : #FF9620; 
}
/*
*CONFIGURACION DE FUENTES
*/
@import url('https://fonts.googleapis.com/css2?family=Anton&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Anton&family=Raleway:wght@600&display=swap');



.App {
  /* text-align: center; */
  padding-left: 15%;
  padding-right: 15%;
}

/*
*Configuracion de los estilos del header
*/

.App-header {
  background-color: var(--principal-color);
  color: white;
  height: 60px;
  width: inherit;
}
.container-header {
  width: inherit;
  display: flex;
}
.title-header {
  display: inline-block;
  height: 50px;
  margin-top: 9px;
  margin-bottom: 1px;
  margin-left: 50%;
  text-align: center;
}
.title-header span:nth-child(1) {
  font-size: 2em;
  font-family: 'Anton', sans-serif;
}
.title-header span:nth-child(2) {
  font-size: 1em;
  font-family: 'Raleway', sans-serif;
}
.logo-header{
  width: 64px;
  height: 125px;
  background: var(--secundary-color);
  display: inline-block;
  margin-left: 50px;
  text-align: center;
  box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.43);
}
.logo-header img {
  width: 43px;
  height: 110px;
}



.App-footer {
  background: var(--principal-color);
}
